» Ubuntu » Packages

Error

two or more packages specified (python-gnome2-extras-doc hardy)